# Translation of Plugins - Smart User Slug Hider - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Smart User Slug Hider - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-07-05 17:43:49+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Smart User Slug Hider - Stable (latest release)\n"

#. Author URI of the plugin
#: smart-user-slug-hider.php
msgid "https://profiles.wordpress.org/petersplugins/"
msgstr "https://profiles.wordpress.org/petersplugins/"

#: inc/ppf/ppf-admin.php:463
msgid "You do not have sufficient permissions to access this page."
msgstr "Du hast nicht die erforderlichen Rechte, um auf diese Seite zuzugreifen."

#: inc/class-smart-user-slug-hider-admin.php:51
msgid "Info"
msgstr "Information"

#. Author of the plugin
#: smart-user-slug-hider.php
msgid "Peter Raschendorfer"
msgstr "Peter Raschendorfer"

#. Description of the plugin
#: smart-user-slug-hider.php
msgid "Hide usernames in author pages URLs to enhance security"
msgstr "Verstecke Benutzernamen in Autoren-Seiten-URLs um die Sicherheit zu erhöhen"

#. Plugin Name of the plugin
#: smart-user-slug-hider.php
msgid "Smart User Slug Hider"
msgstr "Smart User Slug Hider"

#: inc/class-smart-user-slug-hider-admin.php:53
msgid "There are no settings."
msgstr "Es gibt keine Einstellungen."

#: inc/class-smart-user-slug-hider-admin.php:53
msgid "This Plugin replaces user names with 16 digits coded strings."
msgstr "Dieses Plugin ersetzt Usernamen durch 16-stellige Codes."